{
  "id": 4972100,
  "name": "People of State of Illinois, Defendant in Error, v. Joseph Campione, Plaintiff in Error",
  "name_abbreviation": "People v. Campione",
  "decision_date": "1944-06-30",
  "docket_number": "Gen. No. 42,988",
  "first_page": "525",
  "last_page": "526",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 525"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 349,
    "ocr_confidence": 0.504,
    "sha256": "31081531d3575d6b63244ac518b0e0d94d64c8440eed7d0cd7e22eea6f4254f9",
    "simhash": "1:ff78cc05f2df75bc",
    "word_count": 57
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of State of Illinois, Defendant in Error, v. Joseph Campione, Plaintiff in Error."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "Mayer Goldberg, of Chicago, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; John F. Cashen, Jr., of Chicago, of counsel."
    ],
    "corrections": "",
    "head_matter": "People of State of Illinois, Defendant in Error, v. Joseph Campione, Plaintiff in Error.\nGen. No. 42,988.\nopinion filed June 30, 1944.\nMayer Goldberg, of Chicago, for plaintiff in error. Thomas J. Courtney, State\u2019s Attorney, for defendant in error; John F. Cashen, Jr., of Chicago, of counsel."
  },
  "file_name": "0525-02",
  "first_page_order": 547,
  "last_page_order": 548
}
